[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ShowHint

ShowHint - Is a hint required to be shown?

## Declaration

Source position: forms.pp line 1446

`public property TApplication.ShowHint: Boolean read FShowHint write SetShowHint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .